# English (British) translation
# Copyright (C) 2000 Free Software Foundation, Inc.
# Robert Brady <rwb197@zepler.org>, 2000.
# Gareth Owen <gowen72@yahoo.com>, David Lodge <dave@cirt.net>, 2004.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: pan CVS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2007-05-15 21:53-0000\n"
"Last-Translator: David Lodge <dave@cirt.net>\n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  en_GB-upstream.po (pan CVS)  #-#-#-#-#\n"
"#-#-#-#-#  en_GB-downstream.po (pan CVS)  #-#-#-#-#\n"

#: ../pan/gui/gui.cc:1635
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  en_GB-upstream.po (pan CVS)  #-#-#-#-#\n"
"David Lodge <dave@cirt.net>\n"
"Gareth Owen <gowen@gnome.org>\n"
"#-#-#-#-#  en_GB-downstream.po (pan CVS)  #-#-#-#-#\n"
"Robert Brady <rwb197@zepler.org>\n"
"Gareth Owen <gowen72@yahoo.com>\n"
"David Lodge <dave@cirt.net>"
